package cz.moneta.test.dsl.kasanova.components.enums;

public enum KSNPatterns {
    DD_MM_YYYY("dd.MM.yyyy"), 
    DDMMYYYY("ddMMyyyy");
    
    private final String value;
    
    KSNPatterns(String value) {
        this.value = value;
    }
    
    public String getValue() {
        return this.value;
    }
}
